package com.qmth.distributed.print.business.bean.examRule;

/**
 * basic_template表中display_range字段对应实体
 */
public class CodeNameEnableRate extends CodeNameEnable{

    private int rate;

    public int getRate() {
        return rate;
    }

    public void setRate(int rate) {
        this.rate = rate;
    }
}
